TAP::Formatter::Console(3perl)

NAME
TAP::Formatter::Console - Harness output delegate for default console output

VERSION
Version 3.38

DESCRIPTION
This provides console orientated output formatting for TAP::Harness.

SYNOPSIS
 use TAP::Formatter::Console;
 my $harness = TAP::Formatter::Console->new( \%args );

  "open_test"
See TAP::Formatter::Base